/* 
Theme Name:		 Nash NZ LTD
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 Production Machinery | Machine Design
Author:			 Crazydomains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/
#et-boc h1{
	font-size: 60px;
}
#et-boc h2{
	font-size: 50px;
}
#et-boc h3{
	font-size: 45px;
}
#et-boc h4{
	font-size: 40px;
}
#et-boc h5{
	font-size: 35px;
}
#et-boc h6{
	font-size: 25px;
}
#et-boc header{
	background: #1c43c0;
}
#header-section .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu li a:hover{
	opacity: 1;
	text-decoration: underline;
	text-underline-position: under;
}
#header-section .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu li{
	padding-left: 20px;
    padding-right: 20px;
}
#header-section .et_pb_menu .et_pb_menu__wrap .et_mobile_nav_menu .current-menu-parent .sub-menu li a, #header-section .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu .current-menu-parent .sub-menu li a{
	color: #000000!important;
}
#header-section .et_pb_menu .et_pb_menu__wrap .et_mobile_nav_menu .menu-item-has-children a, #header-section .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu .menu-item-has-children a{
	background: transparent;
}
#footer-new .et_pb_row .et_pb_column{
	align-content: center;
}
#footer-new .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu li a:hover{
	opacity: 1;
	text-decoration: underline;
	text-underline-position: under;
}
#home-banner{
	align-content: end;
}
#home-services-row .et_pb_column{
	align-content: center;
	min-height: 400px;
}
#home-services-row .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header{
	min-height: 70px;
	align-content: center;
}
#what-we-do-section .services-row .et_pb_column{
	align-content: end;
	min-height: 500px;
}
#map-code .fluid-width-video-wrapper{
	padding-top: 500px !important;
}
#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container{
	padding-right: 30px;
}
#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container .row{
	background-color: rgba(255,255,255,0.5);
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.15);
	padding: 15px 0 15px 15px;
	border-radius: 30px 0 30px 0;
}
#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container .col-md-2{
	width: 13%;
}
#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container .col-md-2 img{
	filter: invert(30%);
	width: 50px;
}
@media only screen and (max-width: 1200px){
	#header-section .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu li{
		padding-left: 11px;
		padding-right: 11px;
	}
	#et-boc h1{
		font-size: 55px;
	}
	#et-boc h2{
		font-size: 45px;
	}
	#et-boc h3{
		font-size: 40px;
	}
	#et-boc h4{
		font-size: 35px;
	}
}
@media only screen and (max-width: 980px){
	#header-section .et_pb_menu .et_pb_menu_inner_container{
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
	}
	#header-section .et_pb_menu .et_pb_menu__logo-wrap{
		justify-content: start;
		margin-bottom: 0;
	}
	#header-section .et_pb_menu .et_pb_menu__wrap{
		justify-content: end;
	}
	#footer-new .et_pb_heading h6{
		font-size: 30px;
	}
	#footer-new .et_pb_menu .et_pb_menu__wrap{
		justify-content: flex-start;
	}
	#footer-new .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu{
		display: block !important;
	}
	#footer-new .et_pb_menu .et_pb_menu__wrap .et_mobile_nav_menu{
		display: none !important;
	}
	#et-boc h1{
		font-size: 60px;
	}
	#et-boc h2{
		font-size: 50px;
	}
	#et-boc h3{
		font-size: 45px;
	}
	#et-boc h4{
		font-size: 40px;
	}
	#what-we-do-section .services-row .et_pb_column{
		min-height: 400px;
	}
	#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container{
		padding-right: 0px;
	}
	#testimonials .et_pb_code .myTestimonials .swiper-slide #testimonials-container .row{
		padding: 20px;
	}
}
@media only screen and (max-width: 768px){
	#what-we-do-section .services-row .et_pb_column{
		min-height: 350px;
	}
		#et-boc h1{
		font-size: 55px;
	}
	#et-boc h2{
		font-size: 45px;
	}
	#et-boc h3{
		font-size: 40px;
	}
	#et-boc h4{
		font-size: 35px;
	}
}
@media only screen and (max-width: 480px){
	#footer-new .et_pb_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu{
		display: block;
	}
	#middle-section .floating-row .et_pb_heading h1, #middle-section .floating-row .et_pb_heading h2{
		font-size: 32px;
	}
}